<?php

define('DEVER_APP_NAME', 'service');
define('DEVER_APP_LANG', '客服中心');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 98);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-voice');
include(DEVER_APP_PATH . '../boot.php');